<?php

declare(strict_types=1);

namespace Plugin\tnt_stabila_shop\src\Enums;

enum StatusCodes: int
{
    case OK                    = 200;
    case BAD_REQUEST           = 400;
    case INTERNAL_SERVER_ERROR = 500;
}
